Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 12 Jan 2020 20:06:04 -0500

Chat transcript

	
		
			Name: Miguel Rodriguez
		
			E-mail: [email-masked]

	Bryan Sun, 01/12/20 04:13:46 pm America/New_York
	
		Hello. How may I help you?

	Miguel Rodriguez 04:14:16 pm
	
		Hi Bryan, I'm wondering what are your prices for colocation in Chicago. I'm looking at either Half-rack or quarter configurations.

	Bryan 04:14:30 pm
	
		Hello there.!
	
		Oh that's great, thank you so much for contacting us today.
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements and prices with one of our sales representative.
	
		May I have your name, email and phone number please?

	Miguel Rodriguez 04:16:11 pm
	
		Miguel Rodriguez, [email-masked], 5617580631

	Bryan 04:17:23 pm
	
		Thank you so much for sharing the details Miguel.!
	
		Please expect a follow up from our sales team for this requirement

	Miguel Rodriguez 04:18:07 pm
	
		Ok, can you have them email me before calling me?

	Bryan 04:18:31 pm
	
		If you have any additional hardware request then please do let me know?

	Miguel Rodriguez 04:18:43 pm
	
		For right now, no.

	Bryan 04:18:59 pm
	
		Sure, I will tell them to contact you through e-mail first.
	
		Thank you so much for being here.

	Miguel Rodriguez 04:19:34 pm
	
		Ok perfect. Thank you very much.

	Bryan 04:19:36 pm
	
		It was nice talking to you. I hope you have a great day, goodbye!
	
		Your most welcome Miguel !

	System 04:20:25 pm
	
		You archived the chat

	System 04:20:32 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	6m 39s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com